Subject: Re: Eating glass, events ...

From: "michael helsem" <[email-masked]>
Date: Fri, 15 Sep 2000 01:59:02 -0000

li'o
> I have got used to using {e'e}
> as an exhortative, for lack of anything better

.ue .u'e .uanai .i fu'e.e'u ma'a na sutra dukse fu'o zo'o .i xu 
cumki falenu do na pilno zo .ei le selsmu be lu mi bilga li'u 
.ija na pilno zo .e'a le selsmu be lu mi curmi li'u .ija na pilno 
zo .e'i le selsmu be lu mi tinbe li'u .ija na pilno zo .e'o le
selsmu be lu mi cpedu li'u .ija na pilno zo .e'u le selsmu be lu 
mi stidi li'u .i to'u do bilga lenu pilno zo .e'e le selsmu be lu 
mi kakne li'u .i ku'i .e'edai do pilno zo .e'e le drata .ijebabo 
datselsmu naja nitcu